KFIND(1)

NOM
kfind - L'utilitaire de recherche de fichiers de KDE

SYNOPSIS

kfind [emplacement de recherche] [options génériques KDE] [options génériques Qt]

DESCRIPTION

L'outil de recherche de fichiers est une méthode utile pour chercher des fichiers spécifiques sur votre ordinateur, ou pour chercher des fichiers qui correspondent à un certain motif. Vous pouvez par exemple chercher des fichiers d'un type particulier, ou dont le nom contient certaines lettres.

KFind est un outil graphique, et normalement ne s'exécute pas depuis la ligne de commande.

OPTIONS

emplacement de recherche
    Vous pouvez éventuellement fournir des emplacements séparés par des deux-points pour préremplir la boîte de dialogue. Vous pouvez utiliser cette possibilité pour configurer différentes icônes sur votre tableau de bord ou votre bureau pour chercher rapidement à différents endroits.

VOIR AUSSI

Une documentation plus détaillée est disponible avec help:/kfind (soit en saisissant cette URL dans Konqueror, soit en exécutant khelpcenter help:/kfind).

AUTEURS

Une liste des contributeurs précédents est disponible dans le manuel de l'utilisateur que vous trouverez dans le centre d'aide de KDE.

Cette documentation a été préparée par Lauri Watts <lauri@kde.org>

AUTEUR

Lauri Watts <lauri@kde.org>
    Auteur.